Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-95429

Expired certificates in tst_QSslCertificate

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Done
    • Affects Version/s: 5.15, 6.1, 6.2
    • Fix Version/s: 5.12.12, 6.1.3, 6.2.0
    • Component/s: Network: SSL
    • Labels:
      None
    • Platform/s:
      All
    • Commits:
      e7ab17ade170a8fbc5061fffe5334b26cdc54ed3 (qt/qtbase/dev) d605d413454a93e093213b5a7da064e74c21bf14 (qt/qtbase/6.2) 8ccfdfbf98a909bdc611c7df4e7de31a17ad1e8e (qt/qtbase/6.1) ada43d3d8c5651e2413a10bfa5b15cc234078ad7 (qt/qtbase/5.12)

      Description

      Expired 28.07.2021, thus failing 'verify' auto-test.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            tpochep Timur Pocheptsov
            Reporter:
            tpochep Timur Pocheptsov
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: